name = "Text Animator"
filename = "TextAnimator-1.20.1-forge-2.4.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "04ef2d6150b150a443c81dc1210db0fd22d664dc"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5533776
project-id = 881778
